SINK DRAINAGE ROUTE DETECTION
=============================

Description
-----------

Parameters
----------

- ``Elevation[Raster]``:
- ``Threshold[Boolean]``:
- ``Threshold Height[Number]``:

Outputs
-------

- ``Sink Route[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:sinkdrainageroutedetection', elevation, threshold, thrsheight, sinkroute)
